# 🤖 Bellande Algorithms Web ROS/ROS2 API

## 📧 Explore the Docker image for the Bellande Robotic Architecture:
- **ROS1**: [![ROS1 Docker Image](https://img.shields.io/docker/pulls/ronaldsonbellande/bellande_robotic_environment_ros1)](https://hub.docker.com/r/ronaldsonbellande/bellande_robotic_environment_ros1)
- **ROS2**: [![ROS2 Docker Image](https://img.shields.io/docker/pulls/ronaldsonbellande/bellande_robotic_environment_ros2)](https://hub.docker.com/r/ronaldsonbellande/bellande_robotic_environment_ros2)

## 📋 Overview

The Bellande Algorithms Web ROS/ROS2 API serves as a gateway to utilize the sophisticated algorithms developed by Bellande. Through this API, users can access and integrate Bellande's algorithms seamlessly into their robotic systems.

## ⚙️ Functionality

The primary functionality of this API is to provide access to Bellande Algorithms. It acts as an intermediary, enabling communication between your application and Bellande's advanced algorithms. Whether you're working with ROS or ROS2, this API facilitates the utilization of Bellande's cutting-edge solutions in your robotic projects.

## 🐳 API
- [![Bellande Step](https://img.shields.io/badge/Bellande%20API-Bellande/Step-0099cc?style=for-the-badge)](https://github.com/Robotics-Sensors/bellande_robots_step)
- [![Bellande Step](https://img.shields.io/badge/Bellande%20API-Bellande/Search%20Path-0099cc?style=for-the-badge)](https://github.com/Robotics-Sensors/bellande_search_path)


## 💻 Usage

To begin leveraging Bellande's algorithms in your projects, simply pull the Docker image and integrate the API into your robotic environment. Detailed instructions on how to deploy and utilize the API can be found in the provided documentation.
